-- Insert missing entries for ka_logbuch_typ_tbl table.
--
-- Since some newer databases already have the entries, check first if they
-- exist. See mpuls/issue5189

INSERT INTO ka_logbuch_typ_tbl (id, beschreibung)
SELECT 0, 'nicht aufsuchend'
WHERE
    NOT EXISTS (
        SELECT id FROM ka_logbuch_typ_tbl WHERE id = 0
    );

INSERT INTO ka_logbuch_typ_tbl (id, beschreibung)
SELECT 1, 'aufsuchend'
WHERE
    NOT EXISTS (
        SELECT id FROM ka_logbuch_typ_tbl WHERE id = 1
    );

INSERT INTO ka_logbuch_typ_tbl (id, beschreibung)
SELECT -1, 'Keine Angabe'
WHERE
    NOT EXISTS (
        SELECT id FROM ka_logbuch_typ_tbl WHERE id = -1
    );
