-- mpuls/issue5268: Staatsangehörigkeit changes

CREATE TABLE staatsangehoerigkeit_tbl (
    id SERIAL PRIMARY KEY NOT NULL,
    value VARCHAR(54) NOT NULL
);

GRANT SELECT ON staatsangehoerigkeit_tbl TO GROUP :cm_group;
GRANT SELECT ON staatsangehoerigkeit_tbl TO GROUP :admin_group;

INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (-3, 'Unbekannt');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (-2, 'Sonstiges');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (-1, 'Keine Angabe');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (0, 'Afghanistan');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (1, 'Albanien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (2, 'Algerien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (3, 'Andorra');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (4, 'Angola');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (5, 'Antigua und Barbuda');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (6, 'Argentinien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (7, 'Armenien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (8, 'Aserbaidschan');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (9, 'Australien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (10, 'Bahamas');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (11, 'Bahrain');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (12, 'Bangladesch');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (13, 'Barbados');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (14, 'Belgien (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (15, 'Belize');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (16, 'Benin');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (17, 'Bhutan');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (18, 'Bolivien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (19, 'Bosnien und Herzegowina');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (20, 'Botsuana');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (21, 'Brasilien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (22, 'Brunei Darussalam');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (23, 'Bulgarien (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (24, 'Burkina Faso');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (25, 'Burundi');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (26, 'Chile');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (27, 'China');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (28, 'Costa Rica');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (29, 'Deutschland (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (30, 'Dominica');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (31, 'Dominikanische Republik');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (32, 'Dschibuti');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (33, 'Dänemark (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (34, 'Ecuador');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (35, 'El Salvador');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (36, 'Côte d''Ivoire');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (37, 'Eritrea');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (38, 'Estland (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (39, 'Fidschi');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (40, 'Finnland (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (41, 'Frankreich (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (42, 'Gabun');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (43, 'Gambia');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (44, 'Georgien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (45, 'Ghana');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (46, 'Grenada');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (47, 'Griechenland (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (48, 'Großbritannien / Vereinigtes Königreich (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (49, 'Guatemala');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (50, 'Guinea');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (51, 'Guinea-Bissau');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (52, 'Guyana');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (53, 'Haiti');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (54, 'Honduras');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (55, 'Indien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (56, 'Indonesien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (57, 'Irak');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (58, 'Iran');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (59, 'Irland (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (60, 'Island');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (61, 'Israel');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (62, 'Italien (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (63, 'Jamaika');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (64, 'Japan');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (65, 'Jemen');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (66, 'Jordanien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (67, 'Kambodscha');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (68, 'Kamerun');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (69, 'Kanada');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (70, 'Kap Verde');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (71, 'Kasachstan');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (72, 'Katar');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (73, 'Kenia');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (74, 'Kirgisistan');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (75, 'Kiribati');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (76, 'Kolumbien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (77, 'Komoren');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (78, 'Kongo (Demokratische Republik Kongo)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (79, 'Kongo (Republik Kongo)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (80, 'Korea (Demokratische Volksrepublik, Nordkorea)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (81, 'Korea, (Republik Korea, Südkorea)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (82, 'Kroatien (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (83, 'Kuba');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (84, 'Kuwait');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (85, 'Laos');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (86, 'Lesotho');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (87, 'Lettland (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (88, 'Libanon');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (89, 'Liberia');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (90, 'Libyen');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (91, 'Liechtenstein');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (92, 'Litauen (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (93, 'Luxemburg (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (94, 'Madagaskar');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (95, 'Malawi');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (96, 'Malaysia');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (97, 'Malediven');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (98, 'Mali');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (99, 'Malta (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (100, 'Marokko');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (101, 'Marshallinseln');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (102, 'Mauretanien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (103, 'Mauritius');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (104, 'Ehemalige jugoslawische Republik Mazedonien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (105, 'Mexiko');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (106, 'Mikronesien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (107, 'Republik Moldau');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (108, 'Monaco');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (109, 'Mongolei');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (110, 'Montenegro');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (111, 'Mosambik');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (112, 'Myanmar');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (113, 'Namibia');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (114, 'Nauru');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (115, 'Nepal');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (116, 'Neuseeland');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (117, 'Nicaragua');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (118, 'Niederlande (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (119, 'Niger');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (120, 'Nigeria');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (121, 'Norwegen');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (122, 'Oman');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (123, 'Timor-Leste');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (124, 'Pakistan');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (125, 'Palau');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (126, 'Panama');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (127, 'Papua-Neuguinea');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (128, 'Paraguay');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (129, 'Peru');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (130, 'Philippinen');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (131, 'Polen (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (132, 'Portugal (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (133, 'Ruanda');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (134, 'Rumänien (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (135, 'Russische Föderation');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (136, 'Salomonen');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (137, 'Sambia');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (138, 'Samoa');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (139, 'San Marino');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (140, 'Saudi-Arabien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (141, 'Schweden (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (142, 'Schweiz');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (143, 'Senegal');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (144, 'Serbien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (145, 'Seychellen');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (146, 'Sierra Leone');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (147, 'Simbabwe');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (148, 'Singapur');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (149, 'Slowakei (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (150, 'Slowenien (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (151, 'Somalia');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (152, 'Spanien (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (153, 'Sri Lanka');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (154, 'St. Kitts und Nevis');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (155, 'St. Lucia');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (156, 'St. Vincent und die Grenadinen');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (157, 'Sudan');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (158, 'Suriname');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (159, 'Swasiland');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (160, 'Syrien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (161, 'São Tomé und Príncipe');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (162, 'Südafrika');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (163, 'Tadschikistan');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (164, 'Tansania');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (165, 'Thailand');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (166, 'Togo');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (167, 'Tonga');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (168, 'Trinidad und Tobago');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (169, 'Tschad');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (170, 'Tschechische Republik (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (171, 'Tunesien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (172, 'Turkmenistan');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (173, 'Tuvalu');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (174, 'Türkei');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (175, 'Uganda');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (176, 'Ukraine');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (177, 'Ungarn (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (178, 'Uruguay');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (179, 'Usbekistan');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (180, 'Vanuatu');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (181, 'Vatikan / Heiliger Stuhl');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (182, 'Venezuela');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (183, 'Vereinigte Arabische Emirate');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (184, 'Vereinigte Staaten von Amerika');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (185, 'Vietnam');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (186, 'Weißrussland / Belarus');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (187, 'Zentralafrikanische Republik');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (188, 'Zypern (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (189, 'Ägypten');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (190, 'Äquatorialguinea');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (191, 'Äthiopien');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (192, 'Österreich (EU-Mitglied)');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (193, 'Cookinseln');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (194, 'Hongkong');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (195, 'Kosovo');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (196, 'Macau');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (197, 'Palästinensische Gebiete');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (198, 'Taiwan');
INSERT INTO staatsangehoerigkeit_tbl (id, value) VALUES (997, 'Staatenlos');


ALTER TABLE staatsangehoerigkeit_weitere_tbl
      ALTER COLUMN value TYPE VARCHAR(54);

UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Belgien (EU-Mitglied)' WHERE id = 14;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Bulgarien (EU-Mitglied)' WHERE id = 23;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Deutschland (EU-Mitglied)' WHERE id = 29;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Dänemark (EU-Mitglied)' WHERE id = 33;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Estland (EU-Mitglied)' WHERE id = 38;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Finnland (EU-Mitglied)' WHERE id = 40;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Frankreich (EU-Mitglied)' WHERE id = 41;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Griechenland (EU-Mitglied)' WHERE id = 47;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Großbritannien / Vereinigtes Königreich (EU-Mitglied)' WHERE id = 48;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Irland (EU-Mitglied)' WHERE id = 59;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Italien (EU-Mitglied)' WHERE id = 62;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Kroatien (EU-Mitglied)' WHERE id = 82;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Lettland (EU-Mitglied)' WHERE id = 87;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Litauen (EU-Mitglied)' WHERE id = 92;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Luxemburg (EU-Mitglied)' WHERE id = 93;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Malta (EU-Mitglied)' WHERE id = 99;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Niederlande (EU-Mitglied)' WHERE id = 118;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Polen (EU-Mitglied)' WHERE id = 131;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Portugal (EU-Mitglied)' WHERE id = 132;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Rumänien (EU-Mitglied)' WHERE id = 134;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Schweden (EU-Mitglied)' WHERE id = 141;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Slowakei (EU-Mitglied)' WHERE id = 149;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Slowenien (EU-Mitglied)' WHERE id = 150;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Spanien (EU-Mitglied)' WHERE id = 152;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Tschechische Republik (EU-Mitglied)' WHERE id = 170;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Ungarn (EU-Mitglied)' WHERE id = 177;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Zypern (EU-Mitglied)' WHERE id = 188;
UPDATE staatsangehoerigkeit_weitere_tbl SET value = 'Österreich (EU-Mitglied)' WHERE id = 192;


ALTER TABLE master_tbl DROP CONSTRAINT master_tbl_staatsangehoerigkeit_fkey;
ALTER TABLE master_tbl ADD FOREIGN KEY (staatsangehoerigkeit) REFERENCES staatsangehoerigkeit_tbl (id);
