# -*- coding: utf-8 -*-
# Copyright 2020 Intevation GmbH, Germany, <info@intevation.de>
#
# This file is part of mpuls JMD (CoMPUter-based case fiLeS -
# Web-Anwendungs-Server fuer Kompetenzagenturen).
#
# mpuls JMD is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License as published by the
# Free Software Foundation, either version 3 of the License, or (at your
# option) any later version.
#
# mpuls JMD is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Affero General Public
# License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License along with mpuls JMD. If not, see <http://www.gnu.org/licenses/>.
#
# mpuls JMD has been developed on behalf of the
# Projekttraeger im Deutschen Zentrum fuer Luft- und Raumfahrt e.V. (PT-DLR)
# within the programme Kompetenzagenturen (Durchfuehrungsphase) funded by
# the Bundesministerium fuer Familie, Senioren, Frauen und Jugend and
# European Social Fund resources.


from mpulsweb.lib.db import db


def get_stellen():
    row = db.query("SELECT personen, stellenanteile FROM coaches_stellen_tbl;")
    return {"personen": row[0], "stellenanteile": row[1]}


def set_stellen(personen, stellenanteile):
    db.execute("UPDATE coaches_stellen_tbl SET personen=%s, stellenanteile=%s;",
               (personen, stellenanteile))
