## -*- coding: utf-8 -*-
<%def name="newstatform(title, legend, years, submiturl, hidden=())">
<div class="waska_form">
  <form id="waska_form" name="waska_form" action="${submiturl}" method="POST"
        accept-charset="UTF-8">
    ${h.csrf_token()}
    <h1>${title}</h1>
    % if years:
    <fieldset>
      <legend>${legend}</legend>
      <table>
        <tr>
          <td class="label">
            <label for="year">Jahr:</label>
          </td>
          <td>
            <select size="1" name="year" id="year">
              % for y in years:
              <option name="${y}" value="${y}">${y}</option>
              % endfor
            </select>
          </td>
        </tr>
      </table>
    </fieldset>
    <p><strong>Wichtig!</strong> Bitte legen Sie nur eine Statistik pro Jahr an.
      Doppelte Statistiken werden nicht bei der Auswertung berücksichtigt.</p>
    <p><b> Falls Sie eine Statistik kopieren, dann überprüfen Sie diese bitte
      ausführlich.</b></p>

    <div class="input_space">
      <input class="button" type="submit" value="JMD-Statistik anlegen" name="save">
    </div>
    % for name in hidden:
    <input type="hidden" name="${name}">
    % endfor
  </form>
  % else:
  Zur Zeit können keine neuen JMD-Statistiken angelegt werden.
  % endif
</div>
</%def>
