
import mpulsweb.lib.login_db

from paste.script.command import Command

class CreateLoginDBCommand(Command):
    # Parser configuration
    summary = "Create login db (see mpuls config setting display-last-logins)"
    usage = "Create login db"
    group_name = "mpuls"
    min_args = 1
    max_args = 1
    parser = Command.standard_parser(verbose=False)

    def command(self):
        mpulsweb.lib.login_db.LoginDatabase(self.args[0])


