## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%!  import mpulsweb.lib.helper.filters as F %>
<%namespace file="overview.mako" import="overview_table"/>

<%def name="buildNavipath()">
		${parent.buildNavipath()}
	<li><a href="${h.url(controller='document', action='globalOverview')}">${_('Document overview')}</a></li>
</%def>
<div id="content_header_small">
  <div id="content_ueberschrift">
${_('Document overview')}
  </div>
% if h.hasRole(['admin']):
  <div id="modusfield">
    <div class="actions">
        <ul>
            <li><a href="${h.url(controller='document', action='globalUpload')}"> ${_('Add new document')}</a></li>
        </ul>
    </div>

  </div>
% endif
</div>


<%def name="show_url(doc)">
${h.url(controller='document', action='globalShow', id=doc.id,
        url=doc.getName())}
</%def>

<%def name="actions(doc)">
<a href="${h.url(controller='document', action='globalShow', id=doc.id,
                 url=doc.getName())}"
   target="_blank"
   ><img src="${h.url('/images/icons/open_active_22.png')}" border="0"
         alt="${_('Show')}" title="${_('Show')}" title="${_('Show')}"></a>
% if h.hasRole(['admin']):
  <a href="${h.url(controller='document', action='globalRename', id=doc.id)}"
     ><img src="${h.url('/images/icons/edit_22.png')}" border="0"
           alt="${_('Rename')}" title="${_('Rename')}"></a>
  <a href="${h.url(controller='document', action='globalDelete', id=doc.id)}"
     ><img src="${h.url('/images/icons/delete_active_22.png')}" border="0"
           alt="${_('Delete')}" title="${_('Delete')}"></a>
% endif
</%def>

${overview_table(show_url, actions)}
