## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%! import mpulsweb.lib.helper.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li>
    <a href="${h.url(controller='settings')}">${_('Administration')}</a>
  </li>
  <li>
    <a href="${h.url(controller='settings', action='show')}">${_('Show settings')}</a>
  </li>
</%def>

<%def name="title()">
    ${h.get_app_title()} - ${_('adm_header_showsettings')}
</%def>

<div id="content_header_small">
  <div id="content_ueberschrift">
    ${_('adm_header_showsettings')}
  </div>
  <div id="modusfield">
    <div class="actions">
      <ul>
        <li>
          <a href="${h.url(controller='settings', action='edit')}"> 
            ${_('Edit settings')}
          </a>
        </li>
      </ul>
    </div>
  </div>
</div>

<p>${_('Here you can see institution wide settings.')}</p>
<table>
  <tr>
    <td class="label table_header_v table_width_name">
      ${_('Name of the institution')}
    </td>
    <td class="table_row_v table_description">${c.agency.getName()| F.NA}
    </td>
  </tr>
  <tr>
    <td class="label table_width_name">
      ${_('Address of the institution')}
    </td>
    <td class="table_description">${c.agency.getAddress()| F.NA}
    </td>
  </tr>
  <tr>
    <td class="label table_header_v">${_('Automatic review after days')}</td>
    <td class="table_row_v">${c.agency.getMaxSavetime()| F.NA}</td>
  </tr>
  <tr>
    <td class="label">${_('additional conditions for reminders')}</td>
    <td class="">${h.literal(c.agency.getReminderConditionDesc())}</td>
  </tr>
  <tr>
    <td class="label table_header_v">${_('Assign case document')}</td>
    <td class="table_row_v">
      % if c.agency.isAnonTransfer():
        ${_('Yes')}
      % else:
        ${_('No')}
      % endif
    </td>
  </tr>
</table>
