# uncomment the following lines to use a virtual python environment for wsgi
#activate_this = '/path/to/python-virt/bin/activate_this.py'
#execfile(activate_this, dict(__file__=activate_this))

import sys
import os
import locale

sys.stdout = sys.stderr
from paste.deploy import loadapp
from paste.script.util.logging_config import fileConfig
from pkg_resources import working_set

TYPE="jmd-auswertung"
# Set correct app name and conf
APP_ROOT = '/home/mpuls/'+ TYPE +'/releases/current-coaches'
CONFIG_ROOT = '/home/mpuls/'+ TYPE +'/releases/current-coaches'
APP_PATH = APP_ROOT + '/application'
LIBMPULS_PATH = APP_ROOT + '/libmpuls'
LIBFORMED_PATH = APP_ROOT + '/libformed'
MPULSWEB_PATH = APP_ROOT + '/base'
INI_PATH = CONFIG_ROOT + '/config/evaluation/eval-coaches.ini'
CHOSOUTIL_PATH = APP_ROOT + '/chosoutil'

if not APP_PATH in sys.path: sys.path.append(APP_PATH)
if not LIBMPULS_PATH in sys.path: sys.path.append(LIBMPULS_PATH)
if not LIBFORMED_PATH in sys.path: sys.path.append(LIBFORMED_PATH)
if not MPULSWEB_PATH in sys.path: sys.path.append(MPULSWEB_PATH)
if not CHOSOUTIL_PATH in sys.path: sys.path.append(CHOSOUTIL_PATH)

working_set.add_entry(MPULSWEB_PATH)
working_set.add_entry(LIBMPULS_PATH)
working_set.add_entry(APP_PATH)

# load the config for logging in mod_wsgi
fileConfig(INI_PATH)
application = loadapp('config:' + INI_PATH )
