-- New options for klassenstufe
-- mpuls/issue6716

-- due to the way libformed generates tables for foreign key constraints
-- we need to replace klassenstufe_6_tbl with klassenstufe_5_tbl. Since
-- only the name changes, we can get by with a renaming.
ALTER TABLE klassenstufe_6_tbl RENAME TO klassenstufe_5_tbl;
ALTER INDEX klassenstufe_6_tbl_pkey RENAME TO klassenstufe_5_tbl_pkey;
ALTER SEQUENCE klassenstufe_6_tbl_id_seq RENAME TO klassenstufe_5_tbl_id_seq;


-- The actual schema change with the new fields
ALTER TABLE rg_gruppenangebote_tbl
  ADD klassenstufe_5 INTEGER DEFAULT -1
      REFERENCES klassenstufe_5_tbl (id),
  ADD klassenstufe_berufliche_schule INTEGER DEFAULT -1
      REFERENCES klassenstufe_5_tbl (id);
