## -*- coding: utf-8 -*-
<%! import mpulsweb.lib.helper.filters as F %>
<%inherit file="../main.mako" />

<%def name="buildNavipath()">
  ${parent.buildNavipath()}
</%def>

% if c.success_text:
  <div class="dialog" style="margin-bottom: 1em;">
      ${c.success_text}
  </div>
% endif

<div class="waska_form">
  <form id="waska_form" name="waska_form" method="POST" accept-charset="UTF-8"
        action="${h.url(controller='stellen', action='edit_action')}">
    ${h.csrf_token()}
    <h1>Personen und Stellenanteile</h1>
    <div class="info">
      <p>
         <img src="${h.url('/images/icons/formular/info.png')}"
              width="12" height="12">
         Bitte dokumentieren Sie hier die Personalzahl und die
         Anzahl der Stellenanteile im Vorhaben Respekt Coaches für Ihren JMD-Standort.
         Aktualisieren Sie die Angaben, wenn nötig.
         Die Angaben werden trägergruppenübergreifend (kumuliert und anonym)
         ausgewertet.
      </p>
    </div>
    <fieldset>
      <table>
        <tr>
          <td class="label">
            <label for="personen">Anzahl der Personen</label>
          </td>
          <td>
            <input type="text" class="field" name="personen"
                   id="personen" maxlength="3"
                   value="Set by render_htmlfill()." />
          </td>
          <td>
            <form:error name="personen">
          </td>
        <tr>
          <td class="label">
            <label for="stellenanteile">Stellenanteile</label>
          </td>
          <td>
            <input type="text" name="stellenanteile"
                   id="stellenanteile" maxlength="6"
                   value="Set by render_htmlfill()." />
          </td>
          <td>
            <form:error name="stellenanteile">
          </td>
        </tr>
      </table>
    </fieldset>
    <div class="input_space">
      <input class="button" type="submit" name="save" value="Speichern">
    </div>
  </form>
</div>
