## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url(controller='document', action='globalOverview')}">${_('Document overview')}</a></li>
  <li><a href="${h.url(controller='document', action='globalUpload')}">${_('Add document')}</a></li>
</%def>

<div id="content_header_small">
  <div id="content_ueberschrift">
    ${_('Add new document')}
  </div>
  <div id="modusfield">
    <div class="actions">
      <ul>
	<li>
          <a href="${h.url(controller='document', action='globalOverview')}">
            ${_('Back to: Attachment overview')}
          </a>
        </li>
      </ul>
    </div>
  </div>
</div>
<%
    maxsize = 10* 1024 *1024
    maxsizetext = "10 MB"
%>
<%namespace file="filesize.mako" import="filesizescript"/>

${filesizescript(maxsize, maxsizetext)}

<p class="import_p">
  ${_('The size of the documents isnt allowed to exceed 10MB.')}</p>
${h.form(h.url(controller="document", action='globalUploadAction'), 
  multipart=True, onsubmit="return validateFileSize();")}
${h.csrf_token()}
<div class="widget container">
  <table class="form">
    <colgroup>
      <col width="20%">
      <col width="60%">
      <col width="20%">
    </colgroup>
    <tr>
      <td class="label">
        <label for="name">
          ${_('File')}
        </label>
      </td>
      <td class="">
        <input type="file" name="file.upload" id="file"
               onchange="showFileSize();" multiple="multiple">
      </td>
      <td class=""><span class="error"><form:error name="file"></span></td>
    </tr>
    <tr>
      <td class=""></td>
      <td colspan="2">
        <input id="upload"  class="button" type="submit" name="upload" value="${_('Submit')}">
      </td>
    </tr>
  </table>
</div>
${h.end_form()}
